{% extends 'base.html' %}
{% load static %}

<!DOCTYPE html>
<html>
  <body>
    {% block content %}
    <div class="container">
      <div class="row">
          <div class="col-md-12">
          </div>
      </div>
      <div class="row">
              <div class="col-md-4">
              <p class ="namaAtas">Azhar Rahmatilah</br>
              University of Indonesia</p>
              <img src="{% static 'ajaystory2.jpg' %}" width="280" height="380" style="margin: 0 20px;"></br></br></br>
              </div>
              <div class="col-md-8">
                <div class="perkenalan">
                  <p>
                  Perkenalkan nama saya Azhar Rahmatilah Addzikri atau biasa
                  dipanggil ajay. Status saya sekarang adalah mahasiswa semester 3
                  di jurusan Sistem Informasi Fakultas Ilmu Komputer Universitas Indonesia.
                  </p>
                </div>
              </div>
      </div>
    </div>



    <footer class="footer">Azhar Rahmatilah - 1906318716 </footer>
    {% endblock content %}
    </body>
</html>